---
data_category: Optional
key_path: counts.projects_inheriting_emails_on_push_active
description: Count of active projects inheriting integrations for Emails on Push
product_section: dev
product_stage: create
product_group: group::ecosystem
product_category: integrations
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
